.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 886px;
	min-height: 618px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u156
{
	z-index: 2;
	width: 886px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u125
{
	z-index: 4;
	width: 92px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
}

#u129
{
	z-index: 5;
	width: 92px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#u169-6
{
	z-index: 6;
	width: 565px;
	min-height: 51px;
	font-size: 15px;
	line-height: 23px;
	color: #C1272D;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 142px;
}

#u174-13
{
	z-index: 12;
	width: 714px;
	min-height: 152px;
	line-height: 21px;
	color: #494848;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 142px;
}

#u174-2,#u174-6
{
	color: #C1272D;
}

#u177-4
{
	z-index: 25;
	width: 843px;
	min-height: 18px;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	color: #494848;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
	left: 38px;
}

#u183
{
	z-index: 29;
	width: 133px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
	left: 733px;
}

.ie #u125,.ie #u129,.ie #u183
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
}

